Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual

# Imagick::polaroidImage

(PECL imagick 2.0.0)

Imagick::polaroidImage — Simulates a Polaroid picture

### Beschreibung

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )

Simulates a Polaroid picture. Diese Funktion ist verfügbar, wenn Imagick gegen die ImageMagick Version 6.3.2 oder höher kompiliert wurde.

### Parameter-Liste

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Rückgabewerte

Liefert `TRUE` bei Erfolg.

### Beispiele

Beispiel #1 A Imagick::polaroidImage() example

An example of using Imagick::polaroidImage()

`<?php
/* Create the object */
$image = new Imagick('source.png');
/* Set the opacity */
$image->polaroidImage(new ImagickDraw(), 25);
/* output the image */
header('Content-type: image/png');
echo $image;
?>`

Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual